Skip to main content
GET
/
v1
/
site-topics
/
recent
Recent site topic searches for the organization
curl --request GET \
  --url https://api.aws53.cloud/v1/site-topics/recent \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "url": "<string>",
      "company": "<string>",
      "summary": "<string>",
      "topicCount": 123,
      "keywords": [
        "<string>"
      ],
      "topTopics": [
        {
          "topicId": 123,
          "topicName": "<string>",
          "type": "<string>",
          "industry": "<string>",
          "similarity": 123
        }
      ],
      "createdAt": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.leadpipe.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Dashboard access token. Send as Authorization: Bearer .

Response

200 - application/json

Recent searches

data
object[]
required